Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.connector-deployer-1_6
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.co
 nnector.deployment,org.apache.geronimo.kernel.repository,org.osgi.fra
 mework,org.apache.geronimo.deployment,org.apache.geronimo.j2ee.deploy
 ment,org.apache.geronimo.kernel,org.apache.geronimo.kernel.config,org
 .apache.geronimo.gbean,org.apache.xmlbeans,javax.xml.namespace,org.ap
 ache.openejb.jee,org.apache.geronimo.xbeans.geronimo.naming,org.apach
 e.geronimo.naming.deployment,javax.enterprise.deploy.shared,javax.ent
 erprise.deploy.spi,javax.enterprise.deploy.model,org.apache.geronimo.
 datasource.deployment
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

